
       a {
            text-decoration: none;
            color: inherit;
            outline: none;
        }
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            list-style: none;
        }
        .layout_container {
            width: 1140px;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
            height: 100%;

        > * {
            width: 100%;
        }
        }
        .render_body {
            display: flex;
            flex-direction: column;
            width: 100%;
        }
        .page_title h3 {
            display: flex;
            align-items: center;
            font-weight: 400;
            line-height: 130%;
            width: max-content;
        }
        .intro_content_main .desc{text-decoration: underline;}
        .page_title p {
            margin-top: calc(14 * var(--ui));
            font-weight: 600;
            font-size: 46px;
            line-height: 120%;
        }

        .more-btn {
            display: flex;
            justify-content: center;
            padding: 60px 0 80px;
            cursor: pointer;
        }
        .more-btn span {
            display: flex;
            align-items: center;
            justify-content: center;
            font-weight: 500;
            font-size: 18px;
            color: #fff;
            width: 200px;
            height: 50px;
            border-radius: calc(100 * var(--ui));
            background: linear-gradient(0deg, #0c4c87 0%, #2b7ac3 100%);
        }
        .intro_box .intro_item .intro_content .describe-list li{
                margin-bottom: calc(3 * var(--ui))!important;
        }

        @media screen and (max-width: 1200px) {
            .layout_container {
                width: 100%;
                padding: 0 calc(16 * var(--ui));
            }
            #body_hmtls .page_title {
                width: calc(390 * var(--ui));
                height: calc(345 * var(--ui));
                padding: calc(112 * var(--ui)) calc(16 * var(--ui));
                margin-bottom: calc(10 * var(--ui));
            }

            .ggcon_box a img{
                width: 100%!important;
            }
            .ggcon_box {
                padding: 0 0 calc(20*var(--ui))!important;
            }
            .ggcon_box > div {
                background-color: #ffffff!important;
            }

            .intro_box .intro_item .intro_content .describe-list{
                display: flex;
                flex-wrap: wrap;
            }
            .intro_box .intro_item .intro_content .describe-list li{
                margin-right: calc(10*var(--ui));
            }
            .intro_box .intro_item .intro_content .desc{
                justify-content: flex-end;
            }
            .intro_box .intro_item .intro_img img{
                border-radius: calc(8*var(--ui))!important;
            }
        }
        .intro_box .intro_item .intro_content .eye-box .eye-num{
            padding-right: calc(4*var(--ui));
        }
        .intro_box .intro_item .intro_content .eye-box::after{
            content: "";
        }

        .intro_container{
            background: #fff;
        }
        .intro_box .intro_item.row {
            margin-right: 0;
            margin-left: 0;
        }
        .intro_box .intro_item.border {
            border-top: none!important;
            border-left: none!important;
            border-right: none!important;
        }
        .intro_box .intro_item .intro_content.border {
            border:none!important;
        }
        .intro_box .intro_item .intro_content ul {
            margin-bottom: calc(10px * var(--ui))!important;
        }
      @media (max-width: 768px) {
        .intro_box.left_right .right_intro .intro_item._row{
           padding-top: 0!important;
        }
        #body_hmtls .intro_container{
            padding: 0 calc(16 * var(--ui))!important;
        }
        #body_hmtls .layout_container{padding: 0!important;}
      }
